/* education */
.container-d-flex {
  display: flex;
  flex-wrap: wrap;
}
#my_nav ul,
#block-mainnavigationtwo ul {
  list-style: none;
}
.my_navbar {
  padding: 16px 0;
}
body.thank-you_thank-you .my_navbar{
  background: black;
}
/*==========================31-5-2023==================================*/
.toolbar-fixed .my_navbar {
  background-color: #060505;
  position: fixed;
  top: 39px;
  z-index: 1 !important;
  padding: 43px 0px 21px;
}

.toolbar-fixed .conf_date_list {
  display: none;
}
/*==========================31-5-2023==================================*/
.logo_and_add {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-logo {
  display: inline-block;
  width: 170px;
  max-width: 170px;
}

.conf_date_list {
  padding-left: 10px;
  margin-bottom: 0;
}
.conf_date_list li {
  font-size: 12px;
  font-weight: 500;
  line-height: 1.45;
  color: #fff;
  position: relative;
}
.conf_date_list li + li {
  margin-top: 18px;
  position: relative;
}
.conf_date_list li:before {
  content: "";
  position: absolute;
  top: 0px;
  left: -10px;
  height: 100%;
  width: 2px;
  background: #666;
}
ul.main_menu li + li {
  margin-left: 20px;
}
.main_menu li a {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.45;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  background: #f2184e;
  padding: 6px 16px;
  border-radius: 8px;
  border: 1px solid #f2184e;
  transition: 0.5s all;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 16px;
  padding-left: 16px;
}
.main_menu li:nth-child(2) a {
  background: #fff;
  color: #f2184f;
  border: 1px solid #f2184f;
}
.main_menu li a:hover {
  background: #fff;
  color: #f2184f;
}
.main_menu li:nth-child(2) a:hover {
  background: #f2184f;
  color: #fff;
  border: 1px solid #f2184f;
}
.main_nav_Collaps {
  flex-grow: unset;
}

.menu_toggler {
  display: inline-flex;
  justify-content: flex-end;
}
.menu_toggler span {
  display: inline-block;
}
.menu_toggler span i {
  font-size: 36px;
  color: #fff;
  cursor: pointer;
}
.fade-in {
  background: #000;
}
.menu_mega_wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  overflow: auto;
  height: 100%;
  min-height: 100vh;
  z-index: 1111;
  background: #000;
  padding: 70px 0;
  display: none;
}
.menu_mega_wrapper.open_mega_menu {
  display: block;
}
.mega_logo_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
span.exit_mega_menu {
  display: inline-block;
}
span.exit_mega_menu i {
  font-size: 36px;
  color: #fff;
  cursor: pointer;
}
ul.book_pass_list {
  display: flex;
}
ul.main_menu {
  display: flex;
  margin-bottom: 0px;
}
.my_navbar .container-d-flex {
  display: flex;
  justify-content: space-between;
  /* width: 100%; */
}
/********************/
.mb-7 {
  margin-bottom: 70px;
}
.mt-7 {
  margin-top: 70px;
}
.mt-10 {
  margin-top: 100px;
}
a.mega_logo {
  display: inline-block;
  max-width: 350px;
}
.mega_menu_list {
  list-style: none;
}
.mega_menu_list li + li {
  margin-top: 36px;
}
.mega_menu_list li a {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.45;
  color: #fff !important;
  text-transform: capitalize;
  display: inline-block;
  text-decoration: none;
  padding: 0;
  text-decoration: none;
  cursor: pointer;
}
.mega_menu_list li a[href="/linkedIn-profile-verification-tool"] {
  background: #f2184e;
  padding: 5px;
  font-size: 16px;
  color: #fff;
  border-radius: 10px;
}
.book_pass_list {
  list-style: none;
}
ul.book_pass_list li a {
  font-size: 19px;
  font-weight: 500;
  line-height: 1.45;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  background: #f2184e;
  padding: 10px 36px;
  border-radius: 8px;
  border: 1px solid #f2184e;
  transition: 0.5s all;
  text-decoration: none;
}
ul.book_pass_list li + li {
  margin-left: 18px;
}
ul.book_pass_list li a:hover {
  background: #fff;
  color: #f2184f;
}
.mega_social_list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
.mega_social_list li + li {
  margin-left: 32px;
}
.mega_social_list li a {
  display: inline-flex;
  padding: 6px 6px;
  background: #fff;
  border-radius: 5px;
  height: 48px;
  width: 48px;
  align-items: center;
  justify-content: center;
  font-size: 19px;
  font-weight: 500;
  line-height: 1.45;
  color: #000;
  text-decoration: none;
}
.dropdown-mega-menu {
  display: none;
}

.dropdown-mega-menu.open_venu_menu {
  display: block;
  padding-left: 36px;
}
/*.dropdown-mega-menu.open_venu_menu li{
   background-image: linear-gradient(to right, #fd3232a8 , #250707);
}
*/
.dropdown-mega-menu.open_venu_menu a {
  padding: 8px 21px 8px 32px;
  display: inline-block;
  /*background: url(../images/menu_bg.png) no-repeat center left;
	background-size:cover;*/
  font-size: 19px;
  font-weight: 500;
  line-height: 1.45;
  color: #fff;
  background: linear-gradient(
    to right,
    rgb(242 24 79) 0%,
    rgb(242 24 79) 40%,
    rgb(242 24 79 / 69%) 80%,
    rgb(242 24 79 / 38%) 100%
  );
}
.dropdown-mega-menu.open_venu_menu a + a {
  margin-top: 10px;
}
.border_both {
  border-left: 5px solid #f2184f;
  /* border-right: 5px solid #f2184f;*/
  height: auto;
  padding: 0 4%;
}
.mega_social_list li + li {
  margin-left: 16px;
}
.border_both + .border_both {
  padding: 0 5%;
}
.logo_wrapper .usa_dubai span {
  color: white;
  position: relative;
  top: -1px;
  margin: 0px 3px;
}
.logo_wrapper .usa_dubai a {
  text-decoration: none;
  color: white;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

/*===========media=============*/

@media screen and (min-width: 1620px) {
  .navbar .container,
  .navbar .menu_mega_wrapper .container,
  .menu_mega_wrapper .container {
    max-width: 1582px;
  }
  /* ul.main_menu {

    padding-right: 4%;
} */

  .mega_menu_list li + li {
    margin-top: 36px;
  }
  .mega_menu_list.dropdown-mega-menu li + li {
    margin-top: 16px;
  }
  .mega_menu_list li a {
    font-size: 24px;
  }
  .logo_and_add a.main-logo {
    width: 200px;
    max-width: 200px;
  }
  .logo_and_add {
    flex-basis: 50%;
    max-width: 50%;
  }
  ul.main_menu {
    flex-basis: 45%;
    justify-content: flex-end;
    max-width: 45%;
  }
  /* .menu_toggler {
    flex-basis: 3%;
  } */
  .dropdown-mega-menu.open_venu_menu a {
    padding: 8px 50px 8px 16px;
  }

  ul.book_pass_list li a {
    font-size: 17px;
    padding: 4px 20px;
  }

  .mega_social_list li {
    margin-bottom: 10px;
    padding: 0 10px;
    flex-basis: 20%;
    max-width: 20%;
  }
  .mega_social_list li + li {
    margin-left: 0;
  }
  .mega_social_list li a {
    font-size: 24px;
  }
  a.mega_logo {
    max-width: 200px;
  }
}

@media screen and (max-width: 1690px) {
  /*	.container {
        
    padding: 0 15px;
}*/
  .main-logo {
    width: 200px;
    max-width: 200px;
  }
  .conf_date_list {
    padding-left: 24px;
  }
  .conf_date_list li {
    font-weight: 500;
  }
  ul.main_menu li + li {
    margin-left: 16px;
  }
  .book_pass_list {
    list-style: none;
  }
  .main_menu li a {
    font-size: 14px;
    padding: 6px 14px;
  }
  .footer_main h5 {
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 16px;
  }
  .footer_menu_list li a {
    font-size: 16px;
    font-weight: 400;
  }
  .footer_menu_list li + li {
    margin-top: 10px;
  }
  .policy_content {
    padding: 16px 0;
  }
  .policy_content_wrapper span {
    font-size: 14px;
    font-weight: 300;
  }
  .alert_menu li a {
    font-size: 14px;
    font-weight: 300;
  }
  .alert_menu li + li {
    margin-left: 10px;
  }
  a.mega_logo {
    max-width: 250px;
  }
  a.mega_logo img {
    width: 250px;
    max-width: 100%;
  }

  .mega_menu_list li a {
    font-size: 19px;
  }
  .mega_menu_list li + li {
    margin-top: 10px;
  }
  .mt-10 {
    margin-top: 60px;
  }
  ul.book_pass_list li a {
    font-size: 16px;
    padding: 5px 20px;
  }
  .mt-7 {
    margin-top: 36px;
  }
  .menu_mega_wrapper {
    padding: 50px 0;
  }
  .mega_social_list li a {
    height: 30px;
    width: 30px;
  }
  .dropdown-mega-menu.open_venu_menu a {
    padding: 5px 24px 5px 14px;
    font-size: 16px;
  }
  /* .logo_and_add {
 flex-basis: 40%;
 max-width: 40%;
} */
  /* ul.main_menu {
    flex-basis: 55%;
    justify-content: flex-end;
    max-width: 55%;
} */
  /* .menu_toggler {
    flex-basis: 5%;
  } */
}
@media screen and (max-width: 1430px) {
  .container {
    max-width: 1200px;
    padding: 0 15px;
  }
  .home_home .responsive .slick-prev.slick-arrow {
    right: 100%;
  }
  .home_home .responsive .slick-next.slick-arrow {
    left: 100%;
  }
  .mega_menu_list li a {
    font-size: 16px;
  }
  .dropdown-mega-menu.open_venu_menu a {
    font-size: 14px;
  }
  .mt-10 {
    margin-top: 48px;
  }
  .dropdown-mega-menu.open_venu_menu {
    padding-left: 20px;
  }
  .mb-7 {
    margin-bottom: 50px;
  }
  .main_menu li a {
    font-size: 14px;
    padding: 4px 12px;
  }
  ul.main_menu li + li {
    margin-left: 10px;
  }
  .main-logo {
    width: 200px;
    max-width: 200px;
  }
  .conf_date_list {
    padding-left: 16px;
  }
  .conf_date_list li {
    font-size: 11px;
    font-weight: 400;
  }
  .logo_and_add {
    flex-basis: 55%;
    max-width: 55%;
  }
  .mega_menu_list li a {
    font-size: 16px;
  }
  .dropdown-mega-menu.open_venu_menu a {
    font-size: 14px;
  }
  ul.book_pass_list li a {
    font-size: 16px;
    padding: 3px 11px;
  }
  .mega_social_list li a {
    height: 30px;
    width: 30px;
    font-size: 15px;
  }
  .mt-7 {
    margin-top: 24px;
  }
  .main_menu li a {
    padding: 4px 11px;
  }
  a.mega_logo {
    max-width: 200px;
  }
  a.mega_logo img {
    width: 200px;
    max-width: 100%;
  }
}
@media screen and (max-width: 1199px) {
  .container {
    padding: 0 15px;
    max-width: 960px;
  }
  .my_navbar {
    padding: 24px 0;
  }
  .main-logo {
    max-width: 125px;
  }
  .conf_date_list {
    padding-left: 16px;
  }
  .conf_date_list li + li {
    margin-top: 12px;
    position: relative;
  }
  .conf_date_list li:before {
    top: -6px;
  }
  .conf_date_list li,
  .main_menu li a,
  .footer_menu_list li a {
    font-size: 14px;
    font-weight: 400;
  }

  .footer_main h5 {
    font-size: 18px;
    font-weight: 400;
  }
  .footer_menu_list li + li {
    margin-top: 5px;
  }
  .footer_menu_list li ul li a {
    font-size: 13px;
  }
  .mega_menu_list li a {
    font-size: 16px;
    font-weight: 400;
  }
  .mt-10 {
    margin-top: 25px;
  }
  .mt-7 {
    margin-top: 25px;
  }
  .dropdown-mega-menu.open_venu_menu a {
    padding: 4px 24px 4px 12px;
    font-size: 14px;
    font-weight: 400;
  }
  .dropdown-mega-menu.open_venu_menu {
    padding-left: 16px;
  }
  /* by rohit start */
  .logo_and_add {
    display: flex;
    align-items: center;
    flex-basis: 25%;
    max-width: 25%;
  }
  .nav_barr{
    flex-basis: 75%;
    max-width: 75%;
  }
  ul.main_menu {
    display: flex;
    flex-basis: 50%;
    max-width: 50%;
    justify-content: flex-end;
    margin-bottom: 0;
    padding-right: 16px;
  }
  .menu_toggler {
    display: inline-flex;
    justify-content: flex-end;
    flex-basis: 4%;
    max-width: 4%;
  }
  a.navbar-brand.main-logo {
    max-width: 130px;
  }
  .conf_date_list {
    padding-left: 16px;
    margin: 0;
  }
  .conf_date_list li {
    font-size: 13px;
    display: none;
  }
  .main_menu li a {
    font-size: 13px;
    padding: 4px 10px;
  }
  ul.book_pass_list li + li {
    margin-left: 10px;
  }
  ul.book_pass_list li a {
    padding: 3px 11px;
  }
  .mega_social_list li + li {
    margin-left: 10px;
  }
  .mega_social_list li a {
    height: 30px;
    width: 30px;
  }
  /* added by rohit end*/
  .logo_wrapper .usa_dubai a {
    font-size: 14px;
  }
}
@media screen and (max-width: 992px) {
  .container {
    padding: 0 15px;
  }
  /*.logo_and_add {

    width: 100%;
    margin-bottom: 32px;
}*/
  .menu_toggler {
    position: static;
    top: 16px;
    right: 15px;
  }
  .menu_toggler span i {
    font-size: 27px;
  }
  ul.main_menu li + li {
    margin-left: 8px;
  }
  .main_menu li a {
    padding: 4px 11px;
  }
  .logo_and_add {
    max-width: 48%;
  }
  .md-mb-4 {
    margin-bottom: 24px;
  }
  .footer_main {
    padding: 50px 0;
  }
  .logo_secondary {
    max-width: 140px;
  }
  .policy_content_wrapper {
    max-width: 100%;
  }
  .mega_menu_list li a {
    font-size: 16px;
  }
  .logo_and_add {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    flex-basis: 20%;
    max-width: 20%;
  }
  /* .navbar > .container.container-d-flex {
    justify-content: flex-start;
  } */
  .navbar.my_navbar {
    padding: 24px 0;
  }
  ul.main_menu {
    flex-basis: 74%;
    max-width: 74%;
    justify-content: flex-end;
  }
  .menu_toggler {
    flex-basis: 6%;
    max-width: 6%;
  }
  .conf_date_list li,
  .main_menu li a,
  .footer_menu_list li a {
    font-size: 12px;
    font-weight: 400;
  }
  ul.book_pass_list li a {
    font-size: 14px;
    padding: 5px 12px;
  }
  .mega_social_list li + li {
    margin-left: 8px;
  }
  .mega_social_list li a {
    height: 30px;
    width: 30px;
    font-size: 15px;
    font-weight: 400;
  }
  .conf_date_list {
    padding-left: 0px;
    display: none;
  }
  a.navbar-brand.main-logo {
    margin-bottom: 0;
  }
  .mb-7 {
    margin-bottom: 35px;
  }
  ul.mega_menu_list {
    margin-bottom: 0;
  }
  .mega_menu_list li a {
    font-size: 14px;
  }
  .mega_menu_list li + li {
    margin-top: 6px;
  }
  ul.book_pass_list li a {
    font-size: 12px;
    padding: 3px 8px;
  }
  .mega_social_list li a {
    height: 24px;
    width: 24px;
    font-size: 13px;
  }
  a.mega_logo {
    max-width: 199px;
  }
  .dropdown-mega-menu.open_venu_menu a {
    padding: 3px 20px 3px 8px;
    font-size: 12px;
  }
  .menu_toggler span {
    display: inline-flex;
  }
}
@media screen and (max-width: 768px) {
  .logo_and_add {
    width: 100%;
    max-width: 100%;
    margin-bottom: 16px;
  }
  .menu_toggler {
    top: 26px;
    right: 19px;
  }
  ul.main_menu {
    display: flex;
    width: 100%;
    justify-content: flex-end;
  }
  .sm-text-center {
    text-align: center;
  }
  .sm-md-mb-4,
  .md-mb-4 {
    margin-bottom: 16px;
  }
  .alert_menu li a,
  .policy_content_wrapper span {
    font-size: 12px;
  }
  .mb-7 {
    margin-bottom: 40px;
  }
  .mega_menu_list li a {
    font-size: 14px;
    font-weight: 400;
  }
  ul.book_pass_list li a {
    font-size: 14px;
    padding: 3px 10px;
    font-weight: 400;
  }
  .mt-7 {
    margin-top: 24px;
  }
  .mega_social_list li + li {
    margin-left: 0px;
  }
  .conf_date_list {
    display: none;
  }
  a.navbar-brand.main-logo {
    max-width: 100px;
    margin-bottom: 0px !important;
  }
  .logo_and_add {
    margin-bottom: 0;
  }
  .logo_and_add {
    flex-basis: 20%;
    max-width: 20%;
  }
  ul.main_menu {
    flex-basis: 73%;
    max-width: 73%;
  }
  ul.main_menu {
    justify-content: flex-end;
    padding-left: 16px;
  }
  .main_menu li a {
    padding: 3px 8px;
    font-size: 12px;
  }
  /*.menu_toggler {

    top: 50%;
 
    transform: translateY(-39%);
  
}*/
  .menu_toggler {
    flex-basis: 7%;
    max-width: 7%;
  }
  .mega_menu_list li a {
    font-size: 12px;
  }
  .mt-10 {
    margin-top: 6px;
  }
  ul.book_pass_list {
    flex-direction: column;
    align-items: self-start;
  }
  ul.book_pass_list li + li {
    margin-left: 0;
    margin-top: 6px;
  }
  .mega_social_list li:nth-child(4) {
    margin-left: 0px;
    margin-top: 0px;
  }
  .mega_social_list li:nth-child(5) {
    margin-top: 0px;
  }
  .mega_social_list li {
    padding: 0 5px;
    margin-bottom: 10px;
  }
  ul.book_pass_list li a {
    font-size: 12px;
    padding: 3px 7px;
    font-weight: 400;
  }
  .mega_menu_list li a,
  .dropdown-mega-menu.open_venu_menu a {
    font-size: 12px;
  }
}
@media screen and (max-width: 575px) {
  .policy_content_wrapper {
    justify-content: center;
  }
  .alert_menu li a,
  .policy_content_wrapper span {
    font-size: 12px;
    width: 100%;
    text-align: center;
  }
  ul.mega_menu_list {
    text-align: center;
    margin-bottom: 24px;
  }
  .dropdown-mega-menu.open_venu_menu {
    padding-left: 0;
  }
  .menu_mega_wrapper.open_mega_menu {
    text-align: center;
  }
  ul.book_pass_list {
    justify-content: center;
  }
  ul.mega_social_list {
    justify-content: center;
  }

  .main-logo {
    max-width: 110px;
  }
  .conf_date_list li,
  .main_menu li a,
  .footer_menu_list li a {
    font-size: 13px;
    font-weight: 400;
  }
  .logo_and_add {
    flex-direction: column;
    align-self: flex-start;
  }
  .conf_date_list {
    padding-left: 0;
  }
  .main-logo {
    margin-bottom: 20px !important;
  }
  .main_menu li a {
    display: flex;
    height: 100%;
    align-items: center;
  }
  .navbar > .container.container-d-flex {
    justify-content: flex-start;
    flex-direction: column;
    align-items: center;
  }
  .logo_and_add {
    margin-bottom: 16px;
  }
  ul.main_menu {
    flex-basis: 100%;
    max-width: 100%;
    padding: 0 0;
  }
  .conf_date_list li,
  .main_menu li a,
  .footer_menu_list li a {
    font-size: 12px;
    font-weight: 400;
  }
  .border_both {
    border-left: 0px solid #f2184f;
    border-right: 0px solid #f2184f;
    height: 100%;
    padding: 0 0%;
  }
  ul.book_pass_list {
    flex-direction: row;
  }
  ul.book_pass_list li + li {
    margin-left: 6px;
    margin-top: 0;
  }
  .mega_social_list li:nth-child(4) {
    margin-left: 6px;
    margin-top: 0;
  }
  .mega_social_list li:nth-child(5) {
    margin-top: 0;
  }
  ul.main_menu {
    justify-content: center;
    flex-wrap: wrap;
  }
  .menu_toggler {
    top: 24px;
    transform: unset;
    position: absolute;
  }
  .logo_and_add {
    flex-basis: 35%;
    max-width: 35%;
  }
  a.navbar-brand.main-logo {
    max-width: 100%;
    margin-bottom: 0px !important;
  }
  .dropdown-mega-menu.open_venu_menu a {
    padding: 3px 20px 3px 4px;
    font-size: 11px;
  }
  a.navbar-brand.main-logo {
    max-width: 125px;
  }
  a.mega_logo img {
    width: 160px;
    max-width: 100%;
  }
  .nav_barr{

    max-width: 100%;
  }
}

@media screen and (max-width: 400px) {
  a.mega_logo {
    max-width: 160px;
  }
  a.mega_logo img {
    width: 160px;
    max-width: 100%;
  }
  .conf_date_list li,
  .main_menu li a,
  .footer_menu_list li a {
    font-size: 10px;
  }
  .navbar-brand.main-logo img {
    height: auto;
  }
}
